{
  "navigationBarTitleText": "我的佣金",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-empty": "/node-modules/uview-ui/components/u-empty/u-empty",
    "u-datetime-picker": "/node-modules/uview-ui/components/u-datetime-picker/u-datetime-picker"
  }
}